{
        "flights":[
                        {
                                "ws":"0",
                                "type":"0",
                                "from":"MHD",
                                "to":"IFN",
                                "date":"1393-07-17",
                                "time":"09:40",
                                "nCap":"1",
                                "flight_id":"4453",
                                "capacity":"2",
                                "price":"2000000",
                                "price_currency":"1",
                                "airline":"ﻖﺸﻣ ﺍیﺭ",
                                "airplan":"",
                                "flight_number":"1249",
                                "class":"Y",
                                "agency":"ﺮﺟﺍ",
                                "agency_id":"880",
                                "site":"http://www.roja724.com",
                                "description":"",
                                "extra":"0",
                                "extra_currency":"1",
                                "extrad":"",
                                "commission":"0",
                                "commission_type":"1"
                        }
                ]
}


<?php
/*
{
	"flights" : [
			{
                                "ws":"0",
                                "type":"0",
                                "from":"MHD",
                                "to":"IFN",
                                "date":"1393-07-17",
                                "time":"09:40",
                                "nCap":"1",
                                "flight_id":"4453",
                                "capacity":"2",
                                "price":"2000000",
                                "price_currency":"1",
                                "airline":"ﻖﺸﻣ ﺍیﺭ",
                                "airplan":"",
                                "flight_number":"1249",
                                "class":"Y",
                                "agency":"ﺮﺟﺍ",
                                "agency_id":"880",
                                "site":"http://www.roja724.com",
                                "description":"",
                                "extra":"0",
                                "extra_currency":"1",
                                "extrad":"",
                                "commission":"0",
                                "commission_type":"1"
			}
		    ]
}
*/
?>
